.main-featured {
    max-width: 500px;
    height: 400px;
    max-height: 400px;
    border: 1px solid rgb(0, 0, 0, 0.25);
    border-radius: 1rem;
    padding: 1rem;
}

.main-featured:hover {
    border: 1px rgb(228, 129, 24, 0.5) solid;
}

#main {
    position: relative;
    width: 100%;
    height: 100%;
}

#features,
#featured {
    width: 100%;
    height: 100%;
    object-fit: contain;
    cursor: pointer;
}

.thumbnail {
    max-width: 80px;
    max-height: 80px;
    width: 80px;
    height: 80px;
    object-fit: cover;
    cursor: pointer;
    border: 1px solid rgb(0, 0, 0, 0.25);
    opacity: 0.5;
    margin: 5px;
    border-radius: 1rem;
}

.thumbnail:hover {
    opacity: 1;
}

.slide-img {
    max-width: 100px;
    max-height: 100px;
    object-fit: cover;
    cursor: pointer;
    border: 1px solid rgb(0, 0, 0, 0.25);
    opacity: 0.5;
    margin: 5px;
    border-radius: 1rem;
}

.slide-img:hover {
    opacity: 1;
}
.active {
    /* max-width: 100px; */
    opacity: 1;
}

#slide-wrapper {
    max-width: 500px;
    display: flex;
    min-height: 100px;
    align-items: center;
}

#slide-container {
    min-width: 25%;
    /* max-width: 500px; */
    display: flex;
    min-height: 100px;
    align-items: center;
}

#slide {
    width: 440px;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: hidden;
}

#slide2 {
    width: 97%;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: hidden;
}

.arrow {
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: 0.3s;
}

.arrow:hover {
    width: 35px;
    height: 35px;
    transition: 0.5s;
}

#img-container {
    z-index: 1;
    max-width: 500px;
    position: relative;
}

#lens {
    height: 200px;
    width: 200px;
    border: 1px solid rgb(0, 0, 0, 0.25);
    border-radius: 1rem;
    z-index: 2;
    position: absolute;
    background-repeat: no-repeat;
    cursor: none;
    display: none;
}
